Loading...
Searching...
No Matches
gtsam::gtsfm::Keypoints Struct Reference

## Public Member Functions

| Keypoints (const Eigen::MatrixX2d &coordinates)

## Public Attributes

Eigen::MatrixX2d | coordinates
boost::optional< gtsam::Vector > | scales
boost::optional< gtsam::Vector > | responses
| Optional confidences/responses for each detection, of shape N.

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/sfm/DsfTrackGenerator.h